RubyGems Navigation menu

zipkin-query 0.0.1

Client for accessing the Zipkin query service

Gemfile
          gem 'zipkin-query', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install zipkin-query -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,753

For this version 906

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 9, 2012 (10 KB)
  2. 0.0.3 - June 26, 2012 (10 KB)
  3. 0.0.2 - June 12, 2012 (9.5 KB)
  4. 0.0.1 - June 12, 2012 (9 KB)

Runtime Dependencies: